format = 2
pkgname = ucblogo
pkgbase = ucblogo
pkgver = 6.2.4-2.0
pkgarch = pentium4
pkgbuild_sha256sum = 2f198b74e5750a2197b5761ccece2b9a8e05e08ca4c93adbaf5ab256fa18c026
packager = TasosSah <arch32@tasossah.com>
builddate = 1704741696
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20221208-96-gbae5142
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.1-3.0-pentium4
installed = adobe-source-code-pro-fonts-2.042u+1.062i+1.026vf-1.0-any
installed = adwaita-cursors-45.0-1.0-any
installed = adwaita-icon-theme-45.0-1.0-any
installed = aom-3.7.0-1.0-pentium4
installed = archlinux32-keyring-20231126-1.0-any
installed = argon2-20190702-5.0-pentium4
installed = at-spi2-core-2.48.0-2.0-pentium4
installed = attr-2.5.1-3.0-pentium4
installed = audit-3.1.2-1.0-pentium4
installed = autoconf-2.72-1.0-any
installed = automake-1.16.5-2.1-any
installed = avahi-0.8+22+gfd482a7-3.2-pentium4
installed = base-devel-1-1.1-any
installed = bash-5.2.021-1.0-pentium4
installed = binutils-2.41-3.0-pentium4
installed = bison-3.8.2-6.0-pentium4
installed = brotli-1.0.9-12.0-pentium4
installed = bzip2-1.0.8-5.0-pentium4
installed = ca-certificates-20220905-1.0-any
installed = ca-certificates-mozilla-3.96.1-1.0-pentium4
installed = ca-certificates-utils-20220905-1.0-any
installed = cairo-1.17.8-2.1-pentium4
installed = cantarell-fonts-1:0.303.1-1.0-any
installed = coreutils-9.4-2.0-pentium4
installed = cryptsetup-2.6.1-3.0-pentium4
installed = curl-8.5.0-1.0-pentium4
installed = dav1d-1.3.0-1.0-pentium4
installed = db-6.2.32-1.0-pentium4
installed = db5.3-5.3.28-4.0-pentium4
installed = dbus-1.14.6-2.0-pentium4
installed = dconf-0.40.0-2.0-pentium4
installed = debugedit-5.0-5.0-pentium4
installed = default-cursors-2-1.0-any
installed = desktop-file-utils-0.27-1.0-pentium4
installed = device-mapper-2.03.22-2.0-pentium4
installed = diffutils-3.10-1.0-pentium4
installed = duktape-2.7.0-6.0-pentium4
installed = e2fsprogs-1.47.0-1.0-pentium4
installed = expat-2.5.0-1.0-pentium4
installed = fakeroot-1.32.2-1.0-pentium4
installed = ffcall-2.4-2.2-pentium4
installed = file-5.45-1.1-pentium4
installed = filesystem-2023.01.31-1.0-pentium4
installed = findutils-4.9.0-3.0-pentium4
installed = flex-2.6.4-5.0-pentium4
installed = fontconfig-2:2.15.0-2.0-pentium4
installed = freetype2-2.13.2-1.0-pentium4
installed = fribidi-1.0.13-2.0-pentium4
installed = gawk-5.3.0-1.0-pentium4
installed = gc-8.2.4-1.0-pentium4
installed = gcc-13.2.1-3.2-pentium4
installed = gcc-libs-13.2.1-3.2-pentium4
installed = gd-2.3.3-7.0-pentium4
installed = gdbm-1.23-2.0-pentium4
installed = gdk-pixbuf2-2.42.10-2.1-pentium4
installed = gettext-0.22.4-1.0-pentium4
installed = giflib-5.2.1-2.0-pentium4
installed = git-2.40.1-1.0-pentium4
installed = glib-networking-1:2.78.0-1.0-pentium4
installed = glib2-2.78.3-1.0-pentium4
installed = glibc-2.38-7.0-pentium4
installed = gmp-6.3.0-1.0-pentium4
installed = gnupg-2.2.41-2.0-pentium4
installed = gnutls-3.8.2-1.0-pentium4
installed = gpgme-1.20.0-1.0-pentium4
installed = graphite-1:1.3.14-3.3-pentium4
installed = grep-3.11-1.0-pentium4
installed = groff-1.23.0-5.0-pentium4
installed = gsettings-desktop-schemas-44.0-1.0-any
installed = gst-plugins-base-libs-1.20.5-5.0-pentium4
installed = gstreamer-1.20.5-5.0-pentium4
installed = gtk-update-icon-cache-1:4.10.3-1.0-pentium4
installed = gtk3-1:3.24.37-1.0-pentium4
installed = guile-3.0.9-1.1-pentium4
installed = gzip-1.13-2.0-pentium4
installed = harfbuzz-7.1.0-1.0-pentium4
installed = harfbuzz-icu-7.1.0-1.0-pentium4
installed = hicolor-icon-theme-0.17-3.0-any
installed = hidapi-0.14.0-2.0-pentium4
installed = hwdata-0.378-1.0-any
installed = iana-etc-20231117-1.0-any
installed = icu-74.2-1.0-pentium4
installed = icu72-72.1-1.0-pentium4
installed = iptables-1:1.8.10-1.0-pentium4
installed = iso-codes-4.15.0-1.0-any
installed = jansson-2.14-2.2-pentium4
installed = jbigkit-2.1-7.0-pentium4
installed = json-c-0.17-1.0-pentium4
installed = json-glib-1.6.6-2.0-pentium4
installed = kbd-2.6.4-1.0-pentium4
installed = keyutils-1.6.3-2.0-pentium4
installed = kmod-31-1.0-pentium4
installed = krb5-1.21.2-2.0-pentium4
installed = lcms2-2.16-1.0-pentium4
installed = libarchive-3.7.2-1.0-pentium4
installed = libassuan-2.5.6-1.0-pentium4
installed = libavif-1.0.1-1.0-pentium4
installed = libcap-2.69-2.0-pentium4
installed = libcap-ng-0.8.4-1.0-pentium4
installed = libcloudproviders-0.3.1+r8+g3a229ee-1.0-pentium4
installed = libcolord-1.4.6-1.2-pentium4
installed = libcups-1:2.4.7-2.0-pentium4
installed = libdaemon-0.14-5.1-pentium4
installed = libdatrie-0.2.13-4.0-pentium4
installed = libde265-1.0.14-1.0-pentium4
installed = libdrm-2.4.119-1.0-pentium4
installed = libedit-20230828_3.1-1.0-pentium4
installed = libelf-0.190-1.0-pentium4
installed = libepoxy-1.5.10-2.0-pentium4
installed = libevent-2.1.12-4.1-pentium4
installed = libffi-3.4.4-1.0-pentium4
installed = libgcrypt-1.10.3-1.0-pentium4
installed = libglvnd-1.7.0-1.0-pentium4
installed = libgpg-error-1.47-1.0-pentium4
installed = libgudev-237-2.0-pentium4
installed = libheif-1.16.2-1.0-pentium4
installed = libice-1.1.1-2.0-pentium4
installed = libidn2-2.3.4-3.1-pentium4
installed = libisl-0.26-1.0-pentium4
installed = libjpeg-turbo-3.0.0-1.0-pentium4
installed = libksba-1.6.5-1.0-pentium4
installed = libldap-2.6.6-2.0-pentium4
installed = libmnl-1.0.5-1.0-pentium4
installed = libmpc-1.3.1-1.1-pentium4
installed = libmspack-1:0.11alpha-1.0-pentium4
installed = libnetfilter_conntrack-1.0.9-1.0-pentium4
installed = libnfnetlink-1.0.2-1.0-pentium4
installed = libnftnl-1.2.6-1.0-pentium4
installed = libnghttp2-1.58.0-1.0-pentium4
installed = libnl-3.9.0-1.0-pentium4
installed = libnotify-0.8.2-1.1-pentium4
installed = libomxil-bellagio-0.9.3-4.1-pentium4
installed = libp11-kit-0.24.1-1.0-pentium4
installed = libpaper-2.1.2-1.0-pentium4
installed = libpcap-1.10.4-1.0-pentium4
installed = libpciaccess-0.17-1.0-pentium4
installed = libpng-1.6.40-2.0-pentium4
installed = libproxy-0.4.18-3.0-pentium4
installed = libpsl-0.21.2-1.0-pentium4
installed = librsvg-2:2.56.0-1.2-pentium4
installed = libsasl-2.1.28-4.0-pentium4
installed = libseccomp-2.5.5-1.0-pentium4
installed = libsecret-0.20.5-2.0-pentium4
installed = libsigsegv-2.14-2.1-pentium4
installed = libsm-1.2.4-1.1-pentium4
installed = libsoup3-3.4.2-1.0-pentium4
installed = libssh2-1.11.0-1.0-pentium4
installed = libstemmer-2.2.0-2.0-pentium4
installed = libsynctex-2023.66984-16.0-pentium4
installed = libsysprof-capture-3.48.0-4.0-pentium4
installed = libtasn1-4.19.0-1.0-pentium4
installed = libthai-0.1.29-3.0-pentium4
installed = libtiff-4.6.0-2.0-pentium4
installed = libtirpc-1.3.4-1.0-pentium4
installed = libtool-2.4.7+4+g1ec8fa28-6.0-pentium4
installed = libunistring-1.1-2.0-pentium4
installed = libunwind-1.7.2-1.0-pentium4
installed = libusb-1.0.26-2.0-pentium4
installed = libutempter-1.2.1-4.0-pentium4
installed = libverto-0.3.2-4.5-pentium4
installed = libwebp-1.3.2-1.0-pentium4
installed = libx11-1.8.7-1.0-pentium4
installed = libxau-1.0.11-2.0-pentium4
installed = libxaw-1.0.15-1.0-pentium4
installed = libxcb-1.16-1.0-pentium4
installed = libxcomposite-0.4.6-1.0-pentium4
installed = libxcrypt-4.4.36-1.0-pentium4
installed = libxcursor-1.2.1-3.1-pentium4
installed = libxdamage-1.1.6-1.0-pentium4
installed = libxdmcp-1.1.4-2.0-pentium4
installed = libxext-1.3.5-1.0-pentium4
installed = libxfixes-6.0.1-1.0-pentium4
installed = libxft-2.3.8-1.0-pentium4
installed = libxi-1.8.1-1.0-pentium4
installed = libxinerama-1.1.5-1.0-pentium4
installed = libxkbcommon-1.6.0-1.0-pentium4
installed = libxml2-2.12.3-1.0-pentium4
installed = libxmu-1.1.4-1.0-pentium4
installed = libxpm-3.5.17-1.0-pentium4
installed = libxrandr-1.5.4-1.0-pentium4
installed = libxrender-0.9.11-1.0-pentium4
installed = libxshmfence-1.3.2-1.0-pentium4
installed = libxt-1.3.0-1.0-pentium4
installed = libxtst-1.2.4-1.0-pentium4
installed = libxv-1.0.12-1.0-pentium4
installed = libxxf86vm-1.1.5-1.0-pentium4
installed = libyuv-r2322+3aebf69d-1.1-pentium4
installed = linux-api-headers-6.4-1.0-any
installed = llvm-libs-15.0.7-2.1-pentium4
installed = lm_sensors-1:3.6.0.r41.g31d1f125-2.2-pentium4
installed = lz4-1:1.9.4-1.0-pentium4
installed = lzo-2.10-5.1-pentium4
installed = m4-1.4.19-3.0-pentium4
installed = make-4.4.1-2.0-pentium4
installed = mesa-23.0.3-1.0-pentium4
installed = mpfr-4.2.1-1.0-pentium4
installed = ncurses-6.4_20230520-1.0-pentium4
installed = nettle-3.9.1-1.0-pentium4
installed = npth-1.6-4.0-pentium4
installed = nspr-4.35-2.0-pentium4
installed = nss-3.96.1-1.0-pentium4
installed = openjpeg2-2.5.0-3.0-pentium4
installed = openssl-3.1.4-1.0-pentium4
installed = orc-0.4.33-1.0-pentium4
installed = p11-kit-0.24.1-1.0-pentium4
installed = pacman-6.0.2-6.0-pentium4
installed = pacman-mirrorlist-20220318-1.13-any
installed = pam-1.5.3-3.0-pentium4
installed = pambase-20230918-1.0-any
installed = pango-1:1.50.14-1.1-pentium4
installed = patch-2.7.6-10.0-pentium4
installed = pcre2-10.42-2.0-pentium4
installed = perl-5.38.0-1.0-pentium4
installed = perl-error-0.17029-5.0-any
installed = perl-mailtools-2.21-7.0-any
installed = perl-timedate-2.33-5.0-any
installed = pinentry-1.2.1-2.0-pentium4
installed = pixman-0.42.2-1.0-pentium4
installed = pkgconf-1.8.1-1.0-pentium4
installed = poppler-23.03.0-1.1-pentium4
installed = popt-1.19-1.0-pentium4
installed = potrace-1.16-2.0-pentium4
installed = rav1e-0.6.6-3.0-pentium4
installed = readline-8.2.007-1.0-pentium4
installed = sdl2-2.28.3-1.0-pentium4
installed = sed-4.9-3.0-pentium4
installed = shadow-4.14.2-1.0-pentium4
installed = shared-mime-info-2.4-1.0-pentium4
installed = sqlite-3.44.2-2.0-pentium4
installed = sudo-1.9.15.p4-1.0-pentium4
installed = systemd-253.3-3.3-pentium4
installed = systemd-libs-253.3-3.3-pentium4
installed = t1lib-5.1.2-8.0-pentium4
installed = tar-1.35-2.0-pentium4
installed = texinfo-7.1-2.0-pentium4
installed = texlive-basic-2023.66594-19.0-any
installed = texlive-bin-2023.66984-16.0-pentium4
installed = tpm2-tss-4.0.1-1.0-pentium4
installed = tracker3-3.5.1-1.0-pentium4
installed = tzdata-2023c-2.0-pentium4
installed = util-linux-2.39.3-1.0-pentium4
installed = util-linux-libs-2.39.3-1.0-pentium4
installed = vulkan-icd-loader-1.3.263-1.0-pentium4
installed = wayland-1.22.0-1.0-pentium4
installed = which-2.21-6.1-pentium4
installed = wxwidgets-common-3.2.2.1-2.0-pentium4
installed = wxwidgets-gtk3-3.2.2.1-2.0-pentium4
installed = x265-3.5-3.1-pentium4
installed = xcb-proto-1.16.0-1.0-any
installed = xkeyboard-config-2.40-1.0-any
installed = xorgproto-2023.2-1.0-any
installed = xz-5.4.5-1.0-pentium4
installed = zlib-1:1.3-2.0-pentium4
installed = zstd-1.5.5-1.0-pentium4
installed = zziplib-0.13.72-2.0-pentium4
